Page MenuHomePhabricator

Add ext.cite.style to Flow
Closed, ResolvedPublic

Event Timeline

Mattflaschen-WMF updated the task description. (Show Details)
Mattflaschen-WMF raised the priority of this task from to High.
Mattflaschen-WMF claimed this task.
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptMay 18 2015, 8:03 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 211766 had a related patch set uploaded (by Mattflaschen):
Add 'ext.cite.style' required due to Cite/Parsoid changes

https://gerrit.wikimedia.org/r/211766

This is moving ahead, per Scrum of Scrums and the task.

Catrope claimed this task.Jun 10 2015, 6:06 PM
Catrope set Security to None.

Change 211766 merged by jenkins-bot:
Add 'ext.cite.style' required due to Cite/Parsoid changes

https://gerrit.wikimedia.org/r/211766

Catrope closed this task as Resolved.Jun 10 2015, 9:19 PM
Catrope moved this task from QA Review to Done on the Collaboration-Team-Sprint-C-2015-06-17 board.

Parsoid change has now gone through. Testing looks good in Flow.